N3ssi3

Problem Connecting to the Background Service

8 posts in this topic

Hi,

I tired all the new versions for nearly a month now, and I still get the problem with the background service.

I tired to send the log, but it is empty: Log Output

Looking at the logs on my computer, I noticed that there is no entry since 4 November. Latest Log entry

I killed all the services in Activity monitor, but there is no change.

I then tried to follow the uninstall steps here but got stuck at step one:

launchctl unload /Library/LaunchAgents/com.symless.synergy.synergy-service.plist

~ ᐅ ls /Library/LaunchAgents/com.symless.synergy.synergy-service.plist
ls: /Library/LaunchAgents/com.symless.synergy.synergy-service.plist: No such file or directory

~ ᐅ ls /Library/LaunchAgents/com.symless.synergy.v2.synergyd.plist
-rw-r--r--  1 root  wheel   623B Oct 10 09:17 /Library/LaunchAgents/com.symless.synergy.v2.synergyd.plist

Are synergy-service.plist and v2.synergyd.plist the same?

Is there a better way to fix this problem?

 

[Versions]

Mac OS : 10.13.1
Synergy: v2.0.2-stable_b1153-665fa610

Edited by N3ssi3

Share this post


Link to post
Share on other sites

I have this issue as well on macOS Sierra 10.12. 

Regretting this upgrade and the money I spent on it, Synergy 1 was ugly to setup but it at least worked and did the job.

Share this post


Link to post
Share on other sites

any update on this issue?

Share this post


Link to post
Share on other sites

I have the same problem. 

Share this post


Link to post
Share on other sites

It has been month and this has not been resolved :@

Share this post


Link to post
Share on other sites

I had the same issue. 

 

I resolved it by installing the 2.0.3 stable release. Then I upgraded to 2.0.4 and all is well. No idea why it wouldn't work with just 2.0.4, but luckily I still had the 2.0.3 installer. 

 

EDIT: Never mind, only connected for a bit and now won't connect to the background service. Back to 2.0.3 I guess. 

Edited by Incognito

Share this post


Link to post
Share on other sites

I personally haven't bothered with 2.0, considered the license I bought a loss and went back to 1.0 that actually works reliably.

Share this post


Link to post
Share on other sites
7 hours ago, Payam M said:

I personally haven't bothered with 2.0, considered the license I bought a loss and went back to 1.0 that actually works reliably.

I was even too lazy to downgrade... Every now and then I check for updates, other then that I got used to not using it at all... a shame...

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now